[
    {
        "Name": "BPQ_OLY_Desert_Research_Interact",
        "Asset": "/Game/BP/Quests/Olympus/Desert/Research/BPQ_OLY_Desert_Research_Interact.BPQ_OLY_Desert_Research_Interact_C",
        "Category": "Olympus/Desert/Research"
    }
]